package org.kde.koala;
import org.kde.qt.*;


/** {@link KAction} emits these signals */
public interface KActionSignals {
	void enabled( boolean arg1 );
	void destroyed( QObject obj );
	void activated();
}

